<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <!-- Charset -->
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<!-- Mobile Viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0 maximum-scale=1.0" />
    
    <title><?= "{$site_name} | {$title}" ?></title>

    <!-- Styles -->

    <style>

    /* ----------- */
    /* -- Reset -- */
    /* ----------- */
    body {
        margin: 0;
        padding: 0;
        mso-padding-alt: 0;
        mso-margin-top-alt: 0;
        width: 100% !important;
        height: 100% !important;
        mso-margin-bottom-alt: 0;
        /*background-color: #f0f0f0;*/
    }

    body, table, td, p, a, li, blockquote {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
    }

    table { border-spacing: 0; }
    table, td {
        mso-table-lspace: 0pt !important;
        mso-table-rspace: 0pt !important;
    }

    img, a img {
        border: 0;
        outline: none;
        text-decoration: none;  
    }
    img { -ms-interpolation-mode: bicubic; }

    p, h1, h2, h3, h4, h5, h6 {
        margin: 0;
        padding: 0;
    }

    .ReadMsgBody { width: 100%; }
    .ExternalClass { width: 100%; }
    .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {
        line-height: 100%;
    }

    #outlook a { padding: 0; }

    img{
        max-width: 100%;
        height: auto;
    }

    /* ---------------- */
    /* -- Responsive -- */
    /* ---------------- */
    @media only screen and (max-width: 620px) {

        #foxeslab-email .table1 { width: 91% !important; }
        #foxeslab-email .table1-2 { width: 98% !important; }
        #foxeslab-email .table1-3 { width: 98% !important; }
        #foxeslab-email .table1-4 { width: 98% !important; }

        #foxeslab-email .tablet_no_float {
            clear: both;
            width: 100% !important;
            margin: 0 auto !important;
            text-align: center !important;
        }
        #foxeslab-email .tablet_wise_float {
            clear: both;
            float: none !important;
            width: auto !important;
            margin: 0 auto !important;
            text-align: center !important;
        }

        #foxeslab-email .tablet_hide { display: none !important; }

        #foxeslab-email .image1 { width: 100% !important; }
        #foxeslab-email .image1-290 {
            width: 100% !important;
            max-width: 290px !important;
        }

        .center_content{
            text-align: center !important;
        }
        .center_button{
            width: 50% !important;
            margin-left: 25% !important;
            max-width: 300px !important;
        }
    }


    @media only screen and (max-width: 479px) {
        #foxeslab-email .table1 { width: 98% !important; }
        #foxeslab-email .no_float {
            clear: both;
            width: 100% !important;
            margin: 0 auto !important;
            text-align: center !important;
        }
        #foxeslab-email .wise_float {
            clear: both;
            float: none !important;
            width: auto !important;
            margin: 0 auto !important;
            text-align: center !important;
        }

        #foxeslab-email .mobile_hide { display: none !important; }

    }

        @media (max-width: 480px){
            .container_400{
                width: 95%;
            }
        }
    </style>

</head>

<body style="padding: 0;margin: 0;" id="foxeslab-email">
    <table class="table_full editable-bg-color bg_color_e6e6e6 editable-bg-image" bgcolor="#e6e6e6" width="100%" align="center"  mc:repeatable="castellab" mc:variant="Header" cellspacing="0" cellpadding="0" border="0">
        <!-- header -->
        <tr>
            <td>
                <!-- container -->
                <table class="table1 editable-bg-color bg_color_5dc5ef" bgcolor="#5dc5ef" width="600" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
                    <!-- padding-top -->
                    <tr><td height="25"></td></tr>
                    <tr>
                        <td>
                            <!-- Inner container -->
                            <table class="table1" width="520" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
                                <tr>
                                    <td>
                                        <!-- logo -->
                                        <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td align="center">
                                                    <a href="#" class="editable-img">
                                                        <img editable="true" mc:edit="image001" src="{{ image_path }}" width="150" style="display:block; line-height:0; font-size:0; border:0;" border="0" alt="logo" />
                                                    </a>
                                                </td>
                                            </tr>
                                            <tr><td height="22"></td></tr>
                                        </table><!-- END logo -->
    
                                    </td>
                                </tr>
    
                                <tr>
                                    <td mc:edit="text001" align="center" class="text_color_ffffff" style="color: #ffffff; font-size: 30px; font-weight: 700; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
                                        <div class="editable-text">
                                            <span class="text_container">
                                                <multiline>{{titulo}}</multiline>
                                            </span>
                                        </div>
                                    </td>
                                </tr>
    
                                <!-- horizontal gap -->
                                <tr><td height="30"></td></tr>
    
                                <tr>
                                    <td mc:edit="text002" align="center" class="text_color_ffffff" style="color: #ffffff; font-size: 12px; font-weight: 300; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
                                        <div class="editable-text">
                                            <span class="text_container">
                                                <multiline>
                                                    {{fecha}}
                                                </multiline>
                                            </span>
                                        </div>
                                    </td>
                                </tr>
                            </table><!-- END inner container -->
                        </td>
                    </tr>
                    <!-- padding-bottom -->
                    <tr><td height="60"></td></tr>
                </table><!-- END container -->
            </td>
        </tr>
        
        <!-- body -->
        <tr>
            <td>
                <!-- container -->
                <table class="table1 editable-bg-color bg_color_ffffff" bgcolor="#ffffff" width="600" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
                    <!-- padding-top -->
                    <tr><td height="60"></td></tr>
    
                    <tr>
                        <td>
                            <!-- inner container -->
                            <table class="table1" width="520" align="center" border="0" cellspacing="0" cellpadding="0" style="margin: 0 auto;">
                                <tr>
                                    <td mc:edit="text003" align="left" class="center_content text_color_282828" style="color: #282828; font-size: 14px; font-weight: 900; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
                                        <div class="editable-text">
                                            <span class="text_container">
                                                <multiline>Hola @{{ usuario }}</multiline>
                                            </span>
                                        </div>
                                    </td>
                                </tr>
                                
                                <!-- horizontal gap -->
                                <tr><td height="15"></td></tr>
    
                                <tr>
                                    <td mc:edit="text004" align="left" class="center_content text_color_282828" style="color: #282828; font-size: 16px;line-height: 2; font-weight: 500; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;">
                                        <div class="editable-text" style="line-height: 2;">
                                            <span class="text_container">
                                                <multiline>
                                                    Sentimos que hayas tenido problemas para iniciar sesión en <i>{{nombre_proyecto}}</i>. 
                                                    Podemos ayudar a recuperar tu cuenta.
                                                    Haz clic en este <a href="{{url_activacion}}">enlace</a> para asignar una nueva contraseña a tu cuenta.
                                                </multiline>
                                            </span>
                                        </div>
                                    </td>
                                </tr>
    
                                <!-- horizontal gap -->
                                <tr><td height="50"></td></tr>
                                
                                <!-- table -->
                                <tr>
                                    <td>
                                        <table width="100%" border="0" cellspacing="0" cellpadding="0" style="border-radius: 10px">
                                            <tr>
                                                <td align="center">
                                                    <!-- button -->
                                                    <table class="button_bg_color_09BC8A bg_color_09BC8A" bgcolor="#09BC8A" width="225" height="50" align="center" border="0" cellpadding="0" cellspacing="0" style="background-color:#09BC8A; border-radius:3px;">
                                                        <tr>
                                                            <td mc:edit="text038" align="center" valign="middle" style="color: #ffffff; font-size: 16px; font-weight: 600; font-family: lato, Helvetica, sans-serif; mso-line-height-rule: exactly;" class="text_color_ffffff">
                                                                <div class="editable-text">
                                                                    <span class="text_container">
                                                                        <multiline>
                                                                            <a href="{{url_activacion}}" style="text-decoration: none; color: #ffffff;">Recuperar contraseña</a>
                                                                        </multiline>
                                                                    </span>
                                                                </div>
                                                            </td>
                                                        </tr>
                                                    </table><!-- END button -->
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
    
                            </table><!-- END inner container -->
                        </td>
                    </tr>
    
                    <!-- padding-bottom -->
                    <tr><td height="60"></td></tr>
                </table><!-- END container -->
            </td>
        </tr>
    </table><!-- END wrapper -->
</body>

</html>